

#body{
    background: #4d443b;
	background-image: url(images/bg_body.jpg);
	background-position: center;
	background-repeat: repeat-y;
}
#all {
	width: 1004px;
    margin: 0px auto;
}
#header {
    margin: 0;
    padding: 0;
    height: 260px;
	color: #7b7483;
	background-color: #fff;
    /*
	background-image: url(images/logo_bg.jpg);
	background-repeat: repeat-x;
    */
}
#header a {
    color: #999;
    text-decoration: none;
}
#header a:hover {
    text-decoration: underline;
}
#logo {
    padding: 0;
    margin: 0;
    float: left;
}
#login {
    float: right;
    border: 1px solid #999;
    padding: 10px;
    margin: 5px;
    background-color: #f6f6f6;
}
#account {
    float: right;
    margin: 5px 10px 0 0;
    text-align: right;
}
#account a {
    padding: 0 10px;
    background-image: url(images/button_topmenus.jpg);
    background-repeat: no-repeat;
    background-position: center left;
	font-size: 0.9em;
	color: #7fb0d0;
}
#path {
    color: #999;
	font-size: 0.8em;
    margin-bottom: 15px;
}
#path a {
    font-weight: bold;
    color: #0061a1;
}
#path a:hover {
    text-decoration: underline;
}
#cart {
    float: right;
    color: #999;
	vertical-align: middle;
}
#cart a {
    color: #0f0;
}
#content {
	text-align: left;
    line-height: 20px;
    font-size: 1em;
    padding: 5px 20px 20px 20px;
}
#content p {
    padding: 0px;
    margin: 0px 0px 20px;
}
#bottom {
    padding: 2px 15px 2px 15px;
    line-height: 1.8em;
    font-size: 0.7em;
    color: #333;
    margin: 2px 0 0px 0px;
    clear: both;
	background-color: #231c1f;
	background-image: url(images/menu_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	border-top: 6px solid #be1e2d;
	border-bottom: 1px solid #241c21;
	height: 36px;
}
#bottom a,
#bottom a:link,
#bottom a:active,
#bottom a:visited {
    text-decoration: none;
    color: #333;
    font-weight: normal;
}
#bottom a:hover {
    text-decoration: underline;
}
#bottom #bottom_a,
#bottom #bottom_b,
#bottom #bottom_c {
    display: block;
    text-align: left;
}
#bottom #bottom_a {
    float: left;
	width: 35%;
}
#bottom #bottom_b {
    float: left;
	width: 27%;
}
#bottom #bottom_c {
	float: left;
	width: 38%;
    text-align: right;
}
#control {
    /*font-size: 0.9em;*/
    text-align: right;
    /*margin: 5px;*/
}
#control #powered_by,
#control #dotser_link,
#control #by {
    color: #fff;
}
#control #dotser_link {
    font-weight: bold;
    color: #fff;
}
.below_footer {
    width: 1004px;
    font-size: 0.7em;
    background: #4d443b;
	background-image: url(images/footer_bg.jpg);
	background-position: top;
	background-repeat: repeat-x;
    padding: 6px 11px 0px 11px;
    position: relative;
    right: 11px;
    min-height: 30px;

}
.below_footer a {
    color: #fff;
}
.below_footer a:hover {
    text-decoration: underline;
}
.below_footer_left {
    color: #999;
    margin:1px;
    padding: 0px;
    padding-left: 0px;
    float:left;
}
.below_footer_right {
    font-weight: normal;
    float: right;
    padding-right: 0px;
    color: #999;
}
.below_footer_left #privacy-policy,
.below_footer_left #terms {

}
.below_footer_left a
 {
 border-left: 1px solid #fff;
 padding-left: 10px;
}
.below_footer_left a.first
 {
 border-left: 0px;
  padding-left: 0px;
}


#policy_pages {
     text-align: left;
    margin: 5px;
}
.below_footer_left a{
padding-right: 10px;
}
.red {
    color: #cb174e;
}
.blue {
    color: #2564a7;
}
.green {
    color: #4c7f37;
}
.info {
    margin: 5px 0;
    border: 2px solid #aaa;
    background-color: #ffc;
    padding: 10px;
}
.info p {
    margin: 0;
    padding: 0;
}
#content_home {
    background-color: #fff;
}
.empty {
    margin: 10px 0 20px;
    color: #999;
}
#clientlogin {
    width: 231px;
    float: right;
    border-left: 1px solid #cdcdcd;
    padding: 8px 10px 10px 10px;
    font-size: 0.8em;
    height: 102px;
    background-color: #fff;
    background-image:url(images/client_bg.jpg);
    background-repeat:repeat-x;
}
#clientlogin a {
    color: #000;
}
#clientlogin strong {
    float: right;
    font-size: 1.2em;
}
#clientlogin input {
    color: #777;
    padding: 2px 5px 2px 5px;
    margin-bottom: 3px;
}
#clientlogin form {
    padding: 0;
    margin: 0;
}
#language {
    float: right;
    padding: 10px;
    display: inline;
    color: #4e6999;
    font-size: 0.8em;
}
#language select {
    color: #4e6999;
    font-size: 0.8em;
    border: 1px solid #ddd;
    padding: 2px;
}
#accessibility {
    float: right;
    padding: 10px;
    display:inline;
}
#accessibility a {
    color: #000;
    font-weight: bold;
}
#accessibility .small {
    border: 1px solid #ddd;
    background-color: #fff;
    font-size: 0.8em;
    display: inline-block;
    padding: 0px 2px 0px 2px;
}
#accessibility .medium {
    border: 1px solid #ddd;
    background-color: #fff;
    font-size: 1em;
    display: inline-block;
    padding: 0px 2px 0px 2px;
}
#accessibility .big {
    border: 1px solid #ddd;
    background-color: #fff;
    font-size: 1.4em;
    display: inline-block;
    padding: 0px 2px 0px 2px;
}
#accessibility .normal{
    border: 4px solid #4e6999;
    background-color: #fff;
    display: inline-block;
    height: 14px;
    width: 14px;
}
#accessibility .contrast {
    border: 4px solid #000;
    background-color: #fcff00;
    display: inline-block;
    height: 14px;
    width: 14px;
}
#toplinks a {
    float: right;
    font-size: 0.8em;
    border-left: 1px dotted #ccc;
    border-right: 1px dotted #fff;
    color: #646464;
}
#toplinks a.first {
    border-right: 0;
}
#toplinks a.last {
    border-left: 0;
}
#toplinks a:hover {
    background: none;
    color: #000;
}
.childview {
    padding: 15px;
    font-size: 0.8em;
    background-color: #000;
    /*
    background-image: url(images/child_bg.jpg);
    background-repeat: repeat-x;
    */
    color: #fff;
}
.children,
.categories {
    float: left;
    color: #fff;
}
.children td,
.categories td {
     font-size: 1em;
    line-height:normal;
}
.children a img,
.categories a img {
    border: 2px solid #8ca6fa;
}
.children a:hover img,
.categories a:hover img {
    border: 2px solid #990000;
}
td.shadow {
    background-color: #fff;
    background-image: url(images/shadow.jpg);
    background-repeat: repeat-x;
    background-position: top;
    border: 1px solid #fff;
    font-size: .3em;
    line-height: normal;
}
.children a img,
.categories a img {
    float: left;
    margin-right: 10px;
}
.children .title a,
.categories .title a {
    color: #8ca6fa;
    font-weight: bold;
    font-size: 1.3em;
    line-height: 20pt;
}
.children .title,
.categories .title {
    text-align: left;
}
div .child {
    min-height: 130px;
}
div#parent_name,
div.siblings {
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #9f9f9f;
    background-image: url(images/news_list_bg.jpg);
    background-repeat: repeat-x;
    background-position: top;
    padding: 3px;
    clear: right;
    width: 243px;
}
div#parent_name a {
    color: #fff;
}
div#parent_name {
    float: right;
    font-weight: bold;
    font-size: 1.2em;
    width: 234px;
    padding-left: 12px;
    color: #eee;
    background-image: none;
    background-color: #433930;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
}
.siblings ul {
    padding: 15px;
    margin: 0;
}
#pages_siblings li {
    color: #4b6287;
    padding: 3px 0 5px 0;
    margin: 0;
    border-bottom: 1px dotted #7b9bb7;
    list-style-image: url(images/list_style.png);
    list-style-position: inside;
    font-size: 1em;
}
#pages_siblings a {
    color: #4b6287;
}
#pages_siblings a:hover {
    text-decoration: none;
    color: #000;
}
#sitemap {
    margin: 0;
    padding: 10px;
    background-color: #463d34;
    color: #fff;
}
#sitemap a {
    color: #fff;
}
#sitemap h2 {
    color: #fff;
}
#sitemap ul {
    margin: 0;
    padding: 5px;
    list-style: none;
}
#sitemap ul li {
    display: inline;
}
#sitemap ul  li a {
    color: #baaea3;
    font-weight: bold;
}
#sitemap ul li ul {
    margin: 0;
    list-style: disc;
}
#sitemap ul li ul li:before {
    content: '|';
}
#sitemap ul li ul a {
    color: #fff;
    font-weight: normal;
    font-size: 0.8em;
}
#home_gallery, /* homepage */
#page_gallery, /* most pages */
#map_gallery, /* location page */
#news_gallery,
#events_gallery {
    float: right;
    /*clear: right;*/
    margin-left: 20px;
}
#categories  {
    float: left;
    border: 1px solid #eee;
    width: 765px;
    margin-top: 10px;
}
#what_we_do {
  border: 1px solid #eedb38;
  background-color: #fff070;
    background-image: url(images/what_we_do_bg.jpg);
    background-repeat: repeat-y;
    background-position: left;
    width: 470px;
    font-weight: bold;
    margin-left: 20px;
    text-align: left;
    padding: 15px 15px 5px 30px;
}
#what_we_do ul{
padding: 0px;
margin: 0px;
}
#what_we_do ul li{
padding: 0px;
margin: 0px;
padding-bottom: 5px;
}

